
/* Class = "NSTextFieldCell"; title = "notes"; ObjectID = "Q0p-wK-hZb"; */
"Q0p-wK-hZb.title" = "Notizen";

/* Class = "NSTextFieldCell"; title = "Try NotePlan for Mac free for 14 days, no payment required. You will not be billed at the end of the trial.
 
 You can purchase NotePlan for a one-time cost of $29.99.
 There is no subscription now, during the trial, or ever!  Enjoy!"; ObjectID = "Y2Z-XT-JC3"; */
"Y2Z-XT-JC3.title" = "Probiere NotePlan auf Mac kostenlos für 14 Tage, keine Zahlung notwendig. Du wirst am Ende der Testversion nicht in Rechnung gestellt.\n\nAm Ende der Probe kannst du NotePlan für $29.99 (Mac) kaufen. Kein Abo.";

/* Class = "NSButtonCell"; title = "Begin Free Trial (2 Weeks)"; ObjectID = "azT-xb-8rF"; */
"azT-xb-8rF.title" = "Kostenlose Probe Beginnen (2 Wochen)";

/* Class = "NSTextFieldCell"; title = "Stay focused on  your goals"; ObjectID = "br5-3q-IhY"; */
"br5-3q-IhY.title" = "Behalte den Fokus  auf deine Ziele";

/* Class = "NSButtonCell"; title = "Contact us for Help"; ObjectID = "dh1-XO-OcX"; */
"dh1-XO-OcX.title" = "Kontaktiere uns für Hilfe";

/* Class = "NSButtonCell"; title = "Unlock Full Version"; ObjectID = "ozz-jq-wk7"; */
"ozz-jq-wk7.title" = "Vollversion Freischalten";

/* Class = "NSTextFieldCell"; title = "Make progress,\nevery day"; ObjectID = "qZt-ac-6lq"; */
"qZt-ac-6lq.title" = "Mache Fortschritte,\njeden Tag";

/* Class = "NSTextFieldCell"; title = "todos"; ObjectID = "t8a-2K-jdR"; */
"t8a-2K-jdR.title" = "Aufgaben";

/* Class = "NSTextFieldCell"; title = "Schedule  what's important"; ObjectID = "uOd-RC-8BC"; */
"uOd-RC-8BC.title" = "Plane  was wichtig ist";

/* Class = "NSTextFieldCell"; title = "calendar"; ObjectID = "ugb-na-CNg"; */
"ugb-na-CNg.title" = "Kalender";

"h9a-7o-gT0.title" = "Starte dein kostenloses Trial";
